View Issue Details

IDProjectCategoryLast Update
0020752AI War 2[All Projects] Bug - GameplayMar 20, 2019 5:56 pm
ReporterHeartHunter7Assigned Tox4000Bughunter 
Severityminor 
Status closedResolutionno change required 
Product Version0.805 Mercs, Hacks, and, Drones, Oh My 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0020752: I can get part of Mercs without hack
DescriptionGame telling me, that i can get Prufrock partisans or Anvil Securites, and Anvil i can get for free. But i did not ever hacked this planet.
But if you click on Mercs with mouse, you find, that you can get Lobar the Wolf and Automated Shredders. What? What is really i can get, except free Anvil.
Really i can get 2 factions+2 factions after hack.
TagsNo tags attached.

Activities

HeartHunter7

Nov 6, 2018 6:58 am

reporter  

20181106145504_1.jpg (352,547 bytes)
i can get mercs without hack.savemet (56 bytes)
i can get mercs without hack.save (2,862,055 bytes)

Dominus Arbitrationis

Nov 15, 2018 3:56 pm

administrator   ~0050481

I might be misunderstanding your problem, but I can only hire Anvil and Prufrocks. It appears that you hacked the one on Eurus, giving you access to Anvil and Prufrocks, but you haven't hacked Duster's beacon, so you don't get to call Lobar and Shredders.

RocketAssistedPuffin

Mar 20, 2019 5:56 pm

developer   ~0051007

Closing this as it seemingly hasn't appeared since.

Issue History

Date Modified Username Field Change
Nov 6, 2018 6:58 am HeartHunter7 New Issue
Nov 6, 2018 6:58 am HeartHunter7 File Added: 20181106145504_1.jpg
Nov 6, 2018 6:58 am HeartHunter7 File Added: i can get mercs without hack.save
Nov 6, 2018 6:58 am HeartHunter7 File Added: i can get mercs without hack.savemet
Nov 8, 2018 3:15 pm Dune Assigned To => x4000Bughunter
Nov 8, 2018 3:15 pm Dune Status new => assigned
Nov 15, 2018 3:56 pm Dominus Arbitrationis Note Added: 0050481
Mar 20, 2019 5:56 pm RocketAssistedPuffin Status assigned => closed
Mar 20, 2019 5:56 pm RocketAssistedPuffin Resolution open => no change required
Mar 20, 2019 5:56 pm RocketAssistedPuffin Fixed in Version => BETA 0.850 The Arrival of Fleets
Mar 20, 2019 5:56 pm RocketAssistedPuffin Note Added: 0051007